components:
  schemas:
    MetricDefinition_MetricDefinition:
      $ref: http://redfish.dmtf.org/schemas/v1/MetricDefinition.v1_3_3.yaml#/components/schemas/MetricDefinition_v1_3_3_MetricDefinition
      description: The MetricDefinition schema describes the metadata information
        for a metric.
      x-longDescription: This resource shall contain the metadata information for
        a metric in a Redfish implementation.
title: '#MetricDefinition.MetricDefinition'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
